VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IViewSwitchController Member List

This is the complete list of members for IViewSwitchController, including all inherited members.

createViewForIndex(int32_t index)=0 | IViewSwitchController | pure virtual
getViewSwitchContainer() const | IViewSwitchController | inline
init() | IViewSwitchController | inline
IViewSwitchController(UIViewSwitchContainer *viewSwitch) | IViewSwitchController | inline explicit
switchContainerAttached()=0 | IViewSwitchController | pure virtual
switchContainerRemoved()=0 | IViewSwitchController | pure virtual
viewSwitch | IViewSwitchController | protected
~IViewSwitchController() noexcept=default | IViewSwitchController | virtual